Categories:
  - Graphics
  - Multimedia
License: GPL-3.0-only
AuthorName: Vincent Engel
SourceCode: https://github.com/VincentEngel/VES-Image-Compare
IssueTracker: https://github.com/VincentEngel/VES-Image-Compare/issues

AutoName: VES - Image and Photo Compare

RepoType: git
Repo: https://github.com/VincentEngel/VES-Image-Compare.git

Builds:
  - versionName: '1.2'
    versionCode: 4
    commit: 3ee850775a84d136ca7ecfa2d2f03f54b854cfc4
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 5
    commit: 29733558f3142c092a0b52539236e3c61560f03b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 6
    commit: 825a861f8c39ef608c4b0f6e84e74f7102458a95
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 7
    commit: 33f8a571d048ffd7bd1491268a844357221f096e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 8
    commit: 3d78f0502912547f9a921e3c5c511bb4c80b92ba
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 11
    commit: 5ef7e083d336c8370c5ec50a8299f1aa97c6af91
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 14
    commit: 4279ff2b5be97cf10a94e9d1912cfa866e75d4a9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 15
    commit: 8aac611b42eee3b3774a09e1c55cc7ffebb8d38b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 16
    commit: 9c726c1a48ff505abf697b16ad4dcced558f72d8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.3
    versionCode: 18
    commit: 62372d24ce33089b2028b1cf206a8aca6aa27d5e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.4
    versionCode: 19
    commit: bb62876f762e7bb959f3e291bb8d4b32fe46efd0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.5
    versionCode: 20
    commit: 1ea169a531e320effc8f8499bdce17e500d4ed78
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.6
    versionCode: 21
    commit: eed4346d451867de6e1e3c4ebf757ed949d810a4
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.8
    versionCode: 23
    commit: 9bcaa2cbad092bc439cb69bcb9cf82dfb5c83716
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.9
    versionCode: 24
    commit: f367febdcd3ef850d6d760c03a3cb8b73a91a5f1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 25
    commit: 6b179bb5aa29c62db00e7568193cbdb53fe81445
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 26
    commit: bcc812eadf10f1612822b61e29a221628be7b7f6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags ^fdroid
CurrentVersion: 2.1.1
CurrentVersionCode: 26
